html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
 background-color: silver; 
}

img#bodybg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
} 

h1 {
  font-size: 18px;
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
  color: black;
  font-weight: bold;
}
h1 a {
  text-decoration: none;
  color: red;
}

h2 {
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
}

ul li {
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
}
ul li a {
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
  text-decoration: none;
  color: blue;
}

.vihr {
color: #008000;
/* text-decoration: line-through; */
}

p {
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
}
.yhteys {
  font-size: 10px;
  font-family: Arial,Helvetica,sans-serif;
}
.hovermenu ul {
  padding-left: 0;
  margin-left: 0;
  margin-top: 0px;
  height: 20px;
}
.hovermenu ul li {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  list-style-type: none;
  list-style-image: none;
/*  list-style-position: outside; */
  display: inline;   /* itemit pinotaan "uusi-rivi"- systeemin sijaan vierekkäin */
}
.hovermenu ul li p {
  font-weight: bold;
  border: 2px solid #39a3fb; 
  padding: 5px;
  text-decoration: none;
  color: white;
  background-color: #39a3fb;   
  float: left;
  width: 130px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.hovermenu ul li p.uuti {
  border: 2px solid #9E9E9E; 
  color: black;
  background-color: #9E9E9E;   
}

.hovermenu ul li a.sini  {
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  border: 2px solid #39a3fb; 
  padding: 5px;
/*  text-decoration: none;  */
  color: white;
  background-color: #39a3fb;   
  float: left;
  width: 130px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.hovermenu ul li a {   /*  oranssit valintanapit     */
  font-weight: bold;
  font-size: 12px;
  border: 2px solid #fff2bf;    /* nappien ympärillä oleva rinki */
  /*border: 2px solid #C0C0C0;     nappien ympärillä oleva rinki */
  padding: 5px;    
  text-decoration: none;
  color: black;
  background-color: #fff2bf;   /* vaalea oranssi */
  /* background: url(liuku.jpg) 0px 0px repeat; */
  float: left;
  width: 130px;
}

.hovermenu ul li h3 {      /* videoiden selitys teksti  */
  font-size: 10px; 
  text-decoration: none;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 5px;
}

.hovermenu ul li a:hover {
  border-style: outset;
  color: black;     /*   Kun kursori on päällä mikä on tekstin väri      */
  background-color: #ffe271;
}
html > body .hovermenu ul li a:active {
  border-style: inset;
}

#cent
{
background: #d9e2e1;
overflow: hidden; 
margin:auto;
width:900px;
border: 1px solid black;
position:relative;
z-index:1;
}

.bar
{
background: white;
float: left;
}

div.ylaots4 {
  position: absolute;
  top: 100px;
  left: 9px;
  width: 400px;
  height: 20px;
}

.hovermenu ul li u {
  text-decoration: none;
  float: left;
  text-align: center;
}

td.otsik
{
border-bottom: 2px solid #6699CC;
border-left: 1px solid #6699CC;
background-color: #fff2bf;
text-align: left;
font-family: Verdana;
/* font-weight: bold; */
font-size: 11px;
color: #404040;
padding-left: 5px;
}

td.otsik2
{
border-bottom: 2px solid white;
border-left:1px solid white;
text-align: left;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
padding-left: 5px;
background-color: #39a3fb;
text-decoration: none;
text-align: center;
color: white;
}

.otsik a
{
  text-decoration: none;
  text-align: center;
  color: black;
}

.otsik u
{
  text-decoration: none;
  text-align: center;
  color: white;
  background-color: #39a3fb;
}


td.rivit
{
border-bottom: 1px solid #6699CC;
border-left: 1px solid #6699CC;
padding-left: 5px;
}

table.lokerot
{ text-align: left;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040;
/* width: 100%; */
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px;
} 